FLTK 1.3.2

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

### - u -

- uncache() : Fl_Bitmap , Fl_Image , Fl_Pixmap , Fl_Shared_Image , Fl_RGB_Image
- uncheck() : Fl_Menu_Item
- undo() : Fl_Text_Buffer , Fl_Input_
- unhighlight() : Fl_Text_Buffer
- unlock() : Fl
- unselect() : Fl_Text_Buffer
- untranslate() : Fl_Paged_Device , Fl_PostScript_File_Device , Fl_System_Printer , Fl_Printer
- up_down_position() : Fl_Input_
- update() : Fl_Text_Selection
- update_child() : Fl_Group
- update_h_scrollbar() : Fl_Text_Display
- update_line_starts() : Fl_Text_Display
- update_prev_next() : Fl_Tree_Item
- update_selections() : Fl_Text_Buffer
- update_v_scrollbar() : Fl_Text_Display
- user_data() : Fl_Menu_Item , Fl_Tree_Item , Fl_File_Chooser , Fl_Menu_Item , Fl_Widget , Fl_Tree_Item
- usericon() : Fl_Tree , Fl_Tree_Item , Fl_Tree , Fl_Tree_Prefs , Fl_Tree_Item
- usericonmarginleft() : Fl_Tree_Prefs , Fl_Tree , Fl_Tree_Prefs
- utf8_align() : Fl_Text_Buffer